cURL
curl --request GET \ --url https://app.synkrony.ai/api/v1/time_logs \ --header 'Authorization: Bearer <token>'
{ "data": [ { "owner_id": 123, "owner_type": "<string>", "id": "<string>", "task": "<string>", "date": "<string>", "type": "<string>", "start_time": "<string>", "assignee": { "id": "<string>", "name": "<string>", "colorId": 123, "profilePictureUrl": "<string>" }, "project_id": 123, "duration": "<string>", "end_time": "<string>", "sprint_id": 123 } ], "links": { "first": "<string>", "last": "<string>", "prev": "<string>", "next": "<string>" }, "meta": { "count": 123, "page": 123, "limit": 123, "pages": 123 } }
API token no formato Bearer. Exemplo: Bearer YOUR_API_TOKEN
Filtrar por IDs de projetos
Filtrar por IDs de usuários
Data inicial para filtro por período
Data final para filtro por período
successful
Show child attributes